PYPIBROWSER(1)

NAME
pypibrowser - graphical interface for browsing the Python Package Index

SYNOPSIS
pypibrowser

DESCRIPTION
PyPI Browser is a graphical user interface (GUI) tool for browsing the contents of the Python Package Index (PyPI). It uses the XML-RPC interface exposed by the Package Index server to retrieve information about the available packages.

It aims to make it easier for users to find and download useful Python software from a central repository. It provides facilities for searching the package index, can display information about individual packages, allows packages to be marked so that they can be downloaded together, and records information about existing packages so that new ones can be highlighted.

HOMEPAGE
http://www.boddie.org.uk/david/Projects/Python/PyPI-Browser/

AUTHOR
PyPI Browser was written by David Boddie <david@boddie.org.uk>

This manual page was written by David Paleino <dapal@debian.org>, for the Debian project (and may be used by others).